@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Libre+Bodoni:ital,wght@0,400..700;1,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&display=swap");

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --light: #ffffff;
  --dark: #000;
  --Poppins: "Poppins", sans-serif;
  --Bodoni: "Libre Bodoni", serif;
  --Cinzel: "Cinzel", serif;
  --Amiri: "Amiri", serif;
  --primary: #ffd990;
  --secondary: #c08b23;
  --text-dark: #26282b;
  --text-mute: rgba(37, 88, 83, 0.2);
}

html {
  font-size: 16px !important;
  scroll-behavior: smooth !important;
  overflow-x: hidden;
  /* font-family: var(--Poppins); */
}

body {
  overflow-x: hidden !important;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  padding-right: 0px !important;
  font-family: var(--Poppins) !important;
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar {
  width: 9px;
  background-color: #ffffff00;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  background-color: #cfcfcf;
}

body.loading {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

body.loaded {
  -webkit-animation: fadeIn 3s ease-out forwards;
  animation: fadeIn 3s ease-out forwards;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0.3;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0.3;
  }

  to {
    opacity: 1;
  }
}

.loader-wrapper {
  position: fixed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 99;
  background-color: #fffffff6;
  height: 100vh;
}

.loader {
  width: 50px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: -o-radial-gradient(farthest-side, hsl(37, 100%, 54%) 94%, #0000)
      top/8px 8px no-repeat,
    conic-gradient(#0000 30%, #ffa516);
  background: radial-gradient(farthest-side, hsl(37, 100%, 54%) 94%, #0000)
      top/8px 8px no-repeat,
    conic-gradient(#0000 30%, #ffa516);
  -webkit-mask: radial-gradient(farthest-side, #0000 calc(100% - 8px), #000 0);
  -webkit-animation: l13 1s infinite linear;
  animation: l13 1s infinite linear;
}

@-webkit-keyframes l13 {
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

@keyframes l13 {
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}

.data-loader-container {
  display: none;
}

.data-loader-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  position: fixed;
  background-color: #ffffffeb;
  z-index: 9999;
  flex-direction: column;
  gap: 0.5rem;
}

.data-loader {
  width: 50px;
  aspect-ratio: 1;
  display: grid;
  border-radius: 50%;
  background: linear-gradient(
        0deg,
        rgb(0 0 0/50%) 30%,
        #0000 0 70%,
        rgb(0 0 0/100%) 0
      )
      50%/8% 100%,
    linear-gradient(90deg, rgb(0 0 0/25%) 30%, #0000 0 70%, rgb(0 0 0/75%) 0)
      50%/100% 8%;
  background-repeat: no-repeat;
  animation: l23 1s infinite steps(12);
}

.data-loader::before,
.data-loader::after {
  content: "";
  grid-area: 1/1;
  border-radius: 50%;
  background: inherit;
  opacity: 0.915;
  transform: rotate(30deg);
}

.data-loader::after {
  opacity: 0.83;
  transform: rotate(60deg);
}

@keyframes l23 {
  100% {
    transform: rotate(1turn);
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0rem !important;
}

ul {
  padding-left: 0rem !important;
  margin-bottom: 0rem !important;
}

li {
  list-style: none;
  text-decoration: none;
}

a {
  text-decoration: none !important;
}

p {
  margin-bottom: 0rem !important;
}

nav {
  position: fixed;
  z-index: 10;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 100vw;
  top: 0;
  background: #000000e7;
  padding: 1rem 0.5rem 1rem 0.5rem;
}

nav.dropped {
  background-color: #000;
}

.navbar-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-container .navlogo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.25rem;
}

.navbar-container .navlogo .menu {
  display: none;
}

.navbar-container .navlogo .logo {
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  width: 120px;
  -o-object-fit: cover;
  object-fit: cover;
}

nav.dropped .navbar-container .navlogo .logo {
  width: 100px;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  -o-object-fit: cover;
  object-fit: cover;
}

.mob-logo {
  width: 100px;
  -o-object-fit: contain;
  object-fit: contain;
}

.navbar-container .navbar-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-container .navbar-links .navbar-link .nav-link {
  color: var(--light);
  font-size: 0.9rem;
  /* font-weight: 500; */
  text-transform: uppercase;
}

.btn-contact {
  border: 1px solid var(--light);
  background: transparent;
  color: var(--light);
  /* font-weight: 500; */
  padding: 0.55rem 1.15rem;
  font-size: 1rem;
}

.offcanvas.offcanvas-start {
  background: var(--dark);
}

.offcanvas-body .offcanvas-navs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5rem;
}

.offcanvas-body .offcanvas-navs .offcanvas-nav .offcanvas-link {
  color: var(--light);
  font-size: 1rem;
  /* font-weight: 500; */
}

.offcanvas-header .btn-close {
  -webkit-filter: invert(1);
  filter: invert(1);
}

section.main-banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  margin: 4.39rem auto auto auto;
}

.black-overlay {
  width: 100%;
  height: 99.4%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(rgba(0, 0, 0, 0.5)),
    to(rgba(0, 0, 0, 0.5))
  );
  background: -o-linear-gradient(
    bottom,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.5) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
}

.main-banner .main-content {
  position: absolute;
  top: 50%;
  z-index: 1;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.main-banner .main-content .main-content-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2rem;
}

.main-banner .main-content .main-content-txt .main-content-title {
  color: var(--light);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.25rem;
}

.main-banner .main-content .main-content-txt .main-content-title h3 {
  color: var(--primary);
  /* font-weight: 900; */
  text-transform: uppercase;
  font-size: 4vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.main-banner .main-content .main-content-txt .main-content-title p {
  /* font-weight: 500; */
  text-transform: uppercase;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  font-size: 2.25vw;
}

section.section-overview {
  position: relative;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 4rem 0rem 6rem 0rem;
}

section.section-overview .overview-overlay {
  position: absolute;
  width: 6vw;
  top: 0;
  left: 0;
}

section.section-overview .overview-overlay img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.overview-head .overview-title {
  color: var(--secondary);
  /* font-weight: 600; */
  font-size: 2.2vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  margin: auto auto 1.5rem auto !important;
}

.overview-head .overview-desc {
  color: var(--text-dark);
  line-height: 1.5;
  /* font-weight: 400; */
  font-size: 0.85rem;
  text-wrap: balance;
  text-align: justify;
}

.overview-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.overview-img img {
  -webkit-filter: drop-shadow(6px 6px 4px #d9b257be);
  filter: drop-shadow(6px 6px 4px #d9b257be);
}

.down {
  -webkit-transform: translateY(40px);
  -ms-transform: translateY(40px);
  transform: translateY(40px);
}

.btn-primary {
  background: -o-linear-gradient(353deg, #d9b157 -5.05%, #a27730 100%);
  background: linear-gradient(97deg, #d9b157 -5.05%, #a27730 100%);
  color: var(--light);
  border: none;
  /* font-weight: 700; */
  outline: none;
  margin: 1rem auto !important;
  font-size: 0.9rem;
  padding: 0.5rem 1.45rem;
}

.btn-primary.btn-fixed {
  width: 100%;
  height: 50px;
  padding: 0.65rem 1.45rem;
}

section.section-altitude {
  position: relative;
  padding: 5rem 0rem 4rem 0rem;
  overflow: hidden;
}

section.section-altitude::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: url("../assets/images/overlay/Altitude-overlay.jpg") no-repeat
    center center/cover;
}

.altitude-overlay {
  position: absolute;
}

.altitude-overlay img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.altitude-overlay.altitude-overlay-1 {
  top: 0;
  left: 0;
  width: 12vw;
}

.altitude-overlay.altitude-overlay-2 {
  bottom: 0%;
  left: 30%;
  width: 10vw;
}

.altitude-overlay.altitude-overlay-3 {
  position: absolute;
  top: 0;
  right: 5%;
  width: 9vw;
}

.altitude-head .altitude-title {
  /* font-weight: 600; */
  font-size: 2vw;
  color: var(--light);
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.altitude-head .altitude-desc {
  /* font-weight: 400; */
  margin: 1.5rem auto 2rem auto;
  font-size: 1vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  color: var(--light);
}

.altitude-category {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr 1.25rem 1fr;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 3rem 1.25rem;
}

.altitude-category .category-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
}

.altitude-category .category-item .category-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.25rem;
}

.altitude-category .category-item .category-txt .category-txt-title {
  color: var(--light);
  font-weight: 400;
  font-size: 0.9rem;
  text-wrap: pretty;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  text-align: center;
}

.altitude-category .category-item .category-txt .category-txt-subtitle {
  color: #ffffffd6;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  text-wrap: pretty;
  text-align: center;
  font-size: 0.8rem;
}

section.section-config {
  width: 100%;
  background: url("../assets/images/overlay/project-overlay.jpg") no-repeat
    center center/cover;
}

.custom-container {
  width: 90%;
  margin: 0 0 0 auto;
}

.project-config {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 600px;
}

.config-table {
  width: 80%;
}

.config-table table thead tr th {
  background: -o-linear-gradient(359deg, #d9b157 0%, #cc9741 100.38%);
  background: linear-gradient(91deg, #d9b157 0%, #cc9741 100.38%);
  /* font-weight: 500; */
  font-size: 0.9rem;
  text-align: center;
}

.config-table table tbody tr td {
  background: #fff8e9;
  /* font-weight: 400; */
  font-size: 0.9rem;
  color: var(--text-dark);
  text-align: center;
}

.config-table table tbody tr td:first-child {
  color: #9f8054;
}

.config-table table tbody tr td a {
  color: var(--text-dark);
}

.config-img {
  position: relative;
  height: 100%;
  width: 650px;
  margin-left: auto;
}

.config-img .config-overlay {
  position: absolute;
  height: auto;
  left: -99px;
  bottom: 0;
  width: 200px;
}

.config-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.config-head .config-title {
  font-size: 2.2vw;
  color: var(--secondary);
  /* font-weight: 600; */
}

.config-head .config-desc {
  font-size: 0.85rem;
  line-height: 1.5rem;
  text-wrap: balance;
  margin: 1.25rem 0rem 1.75rem 0rem !important;
  max-width: 80%;
  color: var(--text-dark);
  /* font-weight: 400; */
}

section.section-virtual {
  position: relative;
  width: 100%;
  height: 350px;
  z-index: 1;
}

.virtual-head .virtual-title {
  color: var(--dark);
  /* font-weight: 600; */
  font-size: 2.5vw;
  text-align: center;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  margin: auto auto 1.5rem auto !important;
  padding: 2rem 0rem 0rem 0rem;
}

.virtual-tour {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.virtual-tour .virtual-tour-link {
  background: var(--secondary);
  color: var(--light);
  padding: 0.5rem 1rem;
  border-radius: 4px;
  font-size: 1.5rem;
  /* font-weight: 600; */
}

section.section-virtual::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  background: url("../assets/images/overlay/virtual.jpg") no-repeat center
    center/cover;
}

section.section-gallery {
  width: 80%;
  max-width: 100%;
  margin: 2.5rem auto;
}

.gallery-container {
  /* padding: 2rem 6rem; */
  position: relative;
}

.gallery-nav .custom-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  width: 100%;
  margin: 1rem auto 2rem auto !important;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  gap: 3rem;
  border-bottom: 1px solid #636363;
  overflow-x: auto;
  overflow-y: hidden;
}

.gallery-nav .custom-nav .nav-link {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  position: relative;
  font-size: 1rem;
  text-align: center;
  padding: 0.25rem 1.25rem;
  color: #636363;
  /* font-weight: 600; */
  text-wrap: nowrap;
}

.gallery-nav .custom-nav .nav-link.active {
  background-color: transparent;
  color: #405a4f;
}

.gallery-nav .custom-nav .nav-link.active::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;

  background-color: #636363;
}

.nav-pills.nav-video {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 0.75rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  padding: 0rem 0.25rem;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -ms-scroll-snap-type: x mandatory;
  scroll-snap-type: x mandatory;
}

.nav-pills.nav-video .nav-item .nav-link {
  color: var(--secondary);
  font-size: 0.9rem;
  /* font-weight: 500; */
  outline: none;
  border-radius: 70px;
  padding: 0.4rem 0.8rem;
  text-wrap: nowrap;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid var(--secondary);
}

.nav-pills.nav-video .nav-item .nav-link.active {
  background: var(--secondary);
  color: var(--light);
}

.youtube-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 2rem auto auto auto;
}

.youtube-container iframe {
  width: 50%;
  border-radius: 8px;
  overflow: hidden;
  height: 350px;
}

.gallery-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: auto auto 1.5rem auto;
  gap: 0.5rem;
}

.gallery-head .gallery-title {
  font-size: 1.8vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  /* font-weight: 600; */
  color: var(--secondary);
}

.gallery-carousel .owl-nav .owl-prev {
  position: absolute;
  top: 35%;
  left: -60px;
}

.gallery-carousel .owl-nav .owl-next {
  position: absolute;
  top: 35%;
  right: -60px;
}

.owl-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
  padding: 1.25rem 0.5rem 1.5rem 0.5rem;
}

.owl-dot {
  background-color: #dcdcdc !important;
  width: 10px;
  height: 10px;
  -webkit-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  transition: all 0.35s ease;
  border-radius: 50px;
}

.owl-dot.active {
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: var(--secondary) !important;
}

section.section-amenties {
  position: relative;
  padding: 2rem 0rem 2rem 0rem;
  /* background: #000; */
  /* background: white; */
  z-index: 1;
}

section.section-amenties::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../assets/images/overlay/amens-overlay-1.jpg") no-repeat
    center center/cover;
  z-index: -1;
}

.amenties-overlay {
  position: absolute;
  width: 50vw;
  top: 0;
  left: 0;
  display: none;
}

.amenties-overlay img {
  height: 100%;
  mix-blend-mode: color-burn;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.amenties-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1rem;
  margin: auto auto 2rem auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.amenties-head .amenties-title {
  font-size: 2vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  color: var(--secondary);
  /* font-weight: 600; */
}

.amenties-head .amenties-subtitle {
  font-size: 1rem;
  color: var(--secondary);
  /* font-weight: 400; */
}

.amenties-content-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 2;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0rem;
  /* background-color: #c08b23; */
}

.amenties-content-div .amenties-content {
  background: -webkit-gradient(
      linear,
      left bottom,
      left top,
      from(rgba(168, 109, 12, 0.5)),
      to(rgba(168, 109, 12, 0.5))
    ),
    url("../assets/images/overlay/amens-overlay.png") lightgray 0px -17.11px / 310.178%
      110.497% no-repeat;
  background: -o-linear-gradient(
      bottom,
      rgba(168, 109, 12, 0.5) 0%,
      rgba(168, 109, 12, 0.5) 100%
    ),
    url("../assets/images/overlay/amens-overlay.png") lightgray 0px -17.11px / 310.178%
      110.497% no-repeat;
  background: linear-gradient(
      0deg,
      rgba(168, 109, 12, 0.5) 0%,
      rgba(168, 109, 12, 0.5) 100%
    ),
    url("../assets/images/overlay/amens-overlay.png") lightgray 0px -17.11px / 310.178%
      110.497% no-repeat;
}

.amenties-content-div .amenties-content-txt {
  text-wrap: balance;
  width: 350px;
  padding: 1.5rem;
  height: 480px;
}

.amenties-content-div .amenties-content-txt .amenties-content-txt-title {
  /* font-weight: 600; */
  font-size: 1rem;
  color: var(--light);
  margin: 0rem 0rem 0.75rem 0rem !important;
}

.amenties-content-div .amenties-content-img {
  width: 350px;
  height: 480px;
}

.amenties-content-div .amenties-content-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.content-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1rem;
}

.content-container .content-txt-div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.5rem;
}

.content-container .content-txt-div .content-txt {
  color: var(--light);
  font-size: 0.8rem;
  /* font-weight: 400; */
}

.content-container .content-txt-div .content-txt-link {
  color: var(--light);
  text-decoration: underline !important;
  text-underline-offset: 6px;
}

.amenties-btn {
  margin: 2rem auto auto auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.btn-enquire-light {
  border: 1px solid var(--light);
  background: transparent;
  color: var(--light);
  padding: 0.45rem 1.25rem;
}

section.section-connection {
  padding: 3rem 0rem 3rem 0rem;
}

.custom-container.custom-container-2 {
  width: 95%;
}

.connection-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 0rem 0rem 1rem 0rem;
  gap: 0.5rem;
}

.connection-title .connection-txt {
  /* font-weight: 600; */
  font-size: 1.15rem;
}

.connection-category-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.75rem;
}

.bg-yellow {
  background: #fffaf3;
}

.connection-category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}

.connection-category .connection-detail {
  /* font-weight: 400; */
  font-size: 0.9rem;
  text-wrap: balance;
}

.connection-category .connection-time {
  /* font-weight: 600; */
  font-size: 0.75rem;
  text-wrap: nowrap;
}

.map-container {
  width: 100%;
  height: 100%;
}

/* .map-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

section.section-excellence {
  margin: 4rem auto 2rem auto;
}

.excellence-head {
  margin: auto auto 2rem auto;
}

.excellence-head .excellence-title {
  font-size: 2vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  color: var(--secondary);
  /* font-weight: 600; */
}

.excellence-head .excellence-subtitle {
  font-size: 1rem;
  color: var(--secondary);
  /* font-weight: 400; */
}

.excellence-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.25rem;
}

.excellence-img {
  width: 25%;
}

.excellence-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.excellence-txt {
  text-wrap: pretty;
  color: var(--text-dark);
  text-align: justify;
  font-size: 0.75rem;
}

.main-heading-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto 5% 2rem auto;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.main-heading-title .main-title {
  font-size: 2vw;
  /* font-weight: 600; */
}

.main-heading-title .main-title.light {
  /* color: var(--secondary); */
  color: var(--light);
}

.main-heading-title .main-title.secondary {
  /* color: var(--dark); */
  color: var(--secondary);
}

section.section-contact {
  margin: 4rem auto 2.5rem auto;
}

.contact-address .address-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  gap: 0.85rem;
}

.address-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 0.5rem;
}

.address-detail .address-title {
  font-size: 1.2rem;
  /* font-weight: 600; */
}

.address-detail .address-desc {
  font-size: 1rem;
  color: var(--text-dark);
}

.address-detail .address-desc a {
  color: var(--text-dark);
}

.contact-address .address-content .address-txt {
  /* font-weight: 600; */
  font-size: 1.5rem;
}

.contact-address .address-content .address-txt {
  /* font-weight: 600; */
  font-size: 1.5rem;
}

.contact-head .contact-title {
  font-size: 2vw;
  -webkit-transition: all 0.45s ease;
  -o-transition: all 0.45s ease;
  transition: all 0.45s ease;
  color: var(--secondary);
  /* font-weight: 600; */
  margin: auto auto 1.5rem auto !important;
}

.contact-head .contact-subtitle {
  font-size: 1rem;
  color: var(--secondary);
  /* font-weight: 400; */
}

section.section-fixed {
  position: fixed;
  bottom: -150px;
  z-index: 3;
  width: 100vw;
  transition: all 0.8s ease;
}

section.section-fixed.show {
  transition: all 0.8s ease;
  bottom: 0;
}

section.section-fixed.hide {
  display: none !important;
}

section.section-fixed .container-fixed {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 85%;
  background: #ffe9ca;
  margin: auto;
  transition: all 0.4s ease;
  padding: 1rem 0rem 1rem 1rem;
}

section.section-fixed .container-fixed form {
  width: 100%;
}

.input-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: 100%;
  position: relative;
  border: 1px solid #ebcfa7;
}

.input-content.input-content-light {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  height: 50px;
  position: relative;
  border: 1px solid #ebcfa7;
}

.input-content .invalid-feedback {
  /* position: absolute; */
  /* bottom: 0; */
  /* left: 0; */
  margin-top: 0.15rem;
  font-size: 0.75em;
}

.input-content-checked .invalid-feedback {
  /* position: absolute; */
  /* bottom: 0; */
  /* left: 0; */
  margin-top: 0.15rem;
  font-size: 0.75em;
}

.input-content .input-icon {
  height: 100%;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0.2%, rgba(217, 177, 87, 0.3)),
    color-stop(115.22%, rgba(162, 119, 48, 0.3))
  );
  background: -o-linear-gradient(
    top,
    rgba(217, 177, 87, 0.3) 0.2%,
    rgba(162, 119, 48, 0.3) 115.22%
  );
  background: linear-gradient(
    180deg,
    rgba(217, 177, 87, 0.3) 0.2%,
    rgba(162, 119, 48, 0.3) 115.22%
  );
  width: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.input-content .input-icon.dark-icon {
  background: linear-gradient(180deg, #d9b157 0.2%, #a27730 115.22%);
}

.input-content .input-field {
  width: 100%;
}

.input-content .input-field.input-light {
  background: var(--light);
}

.form-control.custom-input {
  border: none;
  height: 100%;
  width: 100%;
  padding: 0.575rem 0.75rem;
  background: transparent;
}

.form-control.custom-input:focus {
  border: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.section-toggle {
  position: fixed;
  right: 0;
  z-index: 3;
  bottom: 2.5%;
}

.container-fixed {
  position: relative;
}

.pop-close {
  position: absolute;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background: var(--light);
  top: -8px;
  cursor: pointer;
  box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em,
    rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
  right: -8px;
  transition: all 0.45s ease;
}

.custom-label {
  font-size: 0.85rem;
  font-weight: 400;
  text-wrap: balance;
}

.mobile-toggle {
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 0.75rem;
}

.mobile-toggle .toggle {
  width: 3rem;
  height: 3rem;
  background: linear-gradient(180deg, #d9b157 0.2%, #a27730 115.22%);
  display: flex;
  justify-content: center;
  align-items: center;
}

button:disabled {
  opacity: 0.5;
  cursor: not-allowed;
}

.footer-container {
  position: relative;
  padding: 3rem 2rem 2rem 2rem;
}

.footer-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: -1;
  height: 100%;
  background: url("../assets/images/overlay/footer-overlay.jpg") no-repeat
    center center/cover;
}

.footer-carousel .footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0.75rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-carousel .footer-content .footer-content-txt {
  text-wrap: balance;
  text-align: center;
  font-size: 1rem;
  color: var(--light);
  /* font-weight: 600; */
}

.footer-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 25%;
  margin: auto auto 2.5rem auto;
}

.footer-logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.footer-carousel .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
  margin: 2.5rem auto 1rem auto;
}

.footer-container-2 {
  background: #26282b;
  padding: 2rem 1rem 1rem 1rem;
}

.footer-container-2 .footer-desc {
  color: var(--light);
  text-align: center;
  text-wrap: balance;
}

.footer-container-2 .footer-copyright {
  color: var(--light);
  text-wrap: balance;
  text-align: center;
  /* margin: 0.5rem auto auto auto; */
  /* font-weight: 600; */
}

.rera-content {
  text-align: center;
  text-wrap: balance;
  font-size: 1rem;
  margin: 1.5rem auto auto auto;
  /* font-weight: 500; */
  color: var(--light);
}

.partners-head {
  text-align: center;
  font-size: 1.2rem;
  /* font-weight: 600; */
  position: relative;
}

.partners-head::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 8vw;
  height: 1px;
  background-color: #c08b23;
}

.custom-mobile-nav {
  margin: 2rem auto;
}

#kenytChatBubble.style2 {
  bottom: 10px;
  right: 10px;
}

.privacy-head .privacy-title {
  font-size: 1.5rem;
  transition: all 0.45s ease;
}

.privacy-desc {
  text-align: justify;
  text-wrap: pretty;
  transition: all 0.45s ease;
}

section.section-privacy {
  /* height: calc(100vh - 30vh); */
  width: 100%;
  display: flex;
  justify-content: center;
  max-height: 100%;
  align-items: center;
  margin: 4rem auto 3rem auto;
  /* background-color: #cc9741; */
}

.privacy-head .privacy-title {
  color: var(--secondary);
  font-size: 2rem;
  transition: all 0.45s ease;
  font-weight: 600;
  margin: auto auto 1.5rem auto !important;
}

/* thank you page css */

nav.thank-you {
  /* background-color: #00000080; */
  top: 0;
}

section.secton-thankyou {
  height: 450px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0rem 1.5rem;
  margin: 8rem auto auto auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-height: 100%;
}

section.secton-thankyou .thankyou-title {
  font-size: 1.5rem;
  /* font-weight: 500; */
  margin: 0.75rem auto 1.15rem auto !important;
  text-align: center;
  text-wrap: pretty;
}

section.secton-thankyou .thankyou-subtitle {
  font-size: 1rem;
  /* font-weight: 400; */
  opacity: 0.75;
  text-align: center;
  text-wrap: pretty;
}

.more-gallery {
  width: 100%;
  height: 100%;
}

.more-gallery img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.form-check-input:checked {
  background-color: var(--secondary) !important;
  border-color: var(--secondary) !important;
}

/* thank you page css */

@media only screen and (max-width: 1400px) {
}

@media only screen and (max-width: 1200px) {
  .navbar-container .navbar-links {
    display: none;
  }

  .navbar-container .navlogo .menu {
    display: block;
  }

  section.section-overview {
    padding: 3rem 0rem 3rem 0rem;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }

  .amenties-content-div .amenties-content-txt {
    width: 310px;
    height: 430px;
    padding: 1rem;
  }

  .amenties-content-div .amenties-content-img {
    width: 310px;
    height: 430px;
  }

  .content-container {
    gap: 0.75rem;
  }

  .content-container .content-txt-div .content-txt {
    font-size: 0.8rem;
  }

  .pop-close {
    width: 20px;
    height: 20px;
    top: -8px;
    right: unset;
    left: -8px;
    transition: all 0.45s ease;
  }
}

@media only screen and (max-width: 1090px) {
  .main-banner .main-content .main-content-txt .main-content-title h3 {
    font-size: 3rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .main-banner .main-content .main-content-txt .main-content-title p {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    font-size: 1.15rem;
  }

  .gallery-nav .custom-nav {
    gap: 2rem;
  }

  section.section-fixed .container-fixed {
    width: 90%;
    transition: all 0.4s ease;
  }
}

@media only screen and (max-width: 991px) {
  .main-banner .main-content .main-content-txt .main-content-title h3 {
    font-size: 2.5rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .main-banner .main-content .main-content-txt .main-content-title p {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    font-size: 1.05rem;
  }

  .black-overlay {
    width: 100%;
    height: 100%;
  }

  .overlay-banner {
    width: 100%;
    /* height: 98vh; */
  }

  .overlay-banner video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .custom-container.custom-container-2 {
    width: 90%;
    margin: auto;
  }

  .map-container {
    border-radius: 6px;
    overflow: hidden;
  }

  .map-container img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .overview-head .overview-title,
  .altitude-head .altitude-title,
  .config-head .config-title,
  .gallery-head .gallery-title,
  .amenties-head .amenties-title,
  .excellence-head .excellence-title,
  .virtual-head .virtual-title,
  .contact-head .contact-title {
    font-size: 1.75rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .main-heading-title .main-title {
    font-size: 2rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .altitude-head .altitude-desc {
    font-size: 1rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .project-config {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }

  .custom-container {
    width: 100%;
    margin: auto;
  }

  .config-head {
    padding: 2rem 1rem 1rem 2rem;
  }

  .amenties-content-div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .amenties-content-div .amenties-content-txt {
    width: 100%;
    height: 100%;
  }

  .amenties-content-div .amenties-content-img {
    width: 100%;
    height: 100%;
  }

  .amenties-content.reverse {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .youtube-container iframe {
    width: 75%;
  }

  section.section-overview {
    padding: 3rem 0rem 4.5rem 0rem;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
  }
}

@media only screen and (max-width: 767px) {
  .virtual-tour .virtual-tour-link {
    font-size: 0.9rem;
  }

  .main-banner .main-content .main-content-txt .main-content-title h3 {
    font-size: 2rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .main-banner .main-content .main-content-txt .main-content-title p {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    font-size: 1rem;
  }

  section.section-overview .overview-overlay {
    left: unset;
    right: 0;
    width: 17%;
  }

  .config-table {
    width: 100%;
  }

  .gallery-carousel .owl-nav .owl-prev {
    position: absolute;
    bottom: -25px;
    top: unset;
    right: unset;
    left: 40%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .gallery-carousel .owl-nav .owl-next {
    position: absolute;
    bottom: -25px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: unset;
    right: unset;
    left: 60%;
  }

  .config-img .config-overlay {
    top: -60px;
    right: 20px;
    left: unset;
    bottom: unset;
    width: 120px;
  }

  .footer-logo {
    width: 50%;
  }

  .youtube-container iframe {
    width: 80%;
  }

  .nav-pills.nav-video {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .nav-pills.nav-video.interior-nav {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  section.section-overview {
    padding: 3rem 0rem 1rem 0rem;
  }

  .partners-head::after {
    width: 35%;
  }

  .footer-container-2 {
    padding: 2rem 1rem 4rem 1rem;
  }
}

@media only screen and (max-width: 576px) {
  .navbar-container .navlogo .logo {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    width: 100px;
    -o-object-fit: contain;
    object-fit: contain;
  }

  .navbar-container .navlogo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 1rem;
  }

  .main-banner .main-content .main-content-txt .main-content-title h3 {
    font-size: 2rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .main-banner .main-content .main-content-txt .main-content-title p {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    font-size: 1rem;
  }

  .btn-contact {
    /* font-weight: 500; */
    padding: 0.45rem 0.85rem;
    font-size: 0.85rem;
  }

  .altitude-category {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 1.25rem 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 3rem 1.25rem;
  }

  .altitude-category .category-item .category-txt .category-txt-title {
    font-size: 0.9rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .altitude-category .category-item .category-txt .category-txt-subtitle {
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
    font-size: 0.85rem;
  }

  section.section-overview {
    padding: 3rem 0rem 1rem 0rem;
  }

  .config-img {
    height: 100%;
    width: 100%;
    margin-left: auto;
  }

  .main-heading-title .main-title {
    font-size: 1.75rem;
    -webkit-transition: all 0.45s ease;
    -o-transition: all 0.45s ease;
    transition: all 0.45s ease;
  }

  .youtube-container iframe {
    width: 100%;
  }

  section.section-virtual {
    height: 350px;
  }

  section.main-banner {
    margin: 4rem auto auto auto;
  }

  .privacy-desc {
    font-size: 0.9rem;
    transition: all 0.45s ease;
  }
}

.main-form {
  width: 650px;
  max-width: 100%;
  margin: 4rem auto auto auto;
}

.mobile-toggle-fixed {
  width: 100%;
}

.btn-toggle-fixed {
  width: 100%;
  background: transparent;
  border: none;
}

.btn-toggle-fixed .btn-toggle-fixed-txt {
  font-size: 1rem;
  font-weight: 500;
  color: var(--light);
}

.btn-toggle-fixed .btn-toggle-fixed-icon {
  display: inline-block;
  width: 20px;
  height: 20px;
}

.btn-toggle-fixed .btn-toggle-fixed-icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section.section-mobile-fixed {
  position: fixed;
  z-index: 10;
  left: 0;
  padding: 0.55rem 0.25rem;
  bottom: 0;
  background-color: var(--secondary);
  width: 100vw;
}

section.section-mobile-fixed::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #00000063;
  width: 2px;
  height: 100%;
}


/* configuration */



@media (max-width: 767.98px) {
  

  .desc-items-wp,
  .floor_img {
      height: auto; 
  }
}

.new{
  height: 400px;
  filter: blur(1.5px);
}

@media (max-width: 767px) {
  .new {
      height: auto;
  }
  .nav-video{
    display: flex;
    /* flex-direction: column; */
  }

}




/* carousel gallery */

@media (max-width: 992px) {
  .altitude-category {
      display: none;
  }

  .mobile-carousel .category-img img {
      width: 100%; /* Full width for mobile */
      height: auto;
  }
}

/* Hide carousel on desktop */
@media (min-width: 992px) {
  .mobile-carousel {
      display: none;
  }
}

/*css carrousel gallery */

/* General Carousel Styling */
.mobile-carousel {
  margin: 20px 0;
  text-align: center;
}

/* Gallery Item Styling */
.mobile-carousel .gallery {
  padding: 10px;
}

/* Icon/Image Styling */
.mobile-carousel .category-img img {
  width: 70px; /* Set a proper size for the icons */
  height: 70px;
  object-fit: contain; /* Maintain the original aspect ratio */
  margin: 0 auto; /* Center the icon */
  display: block;
}

/* Text Styling */
.mobile-carousel .category-txt {
  margin-top: 10px;
}

.mobile-carousel .category-txt-title {
  font-size: 16px; /* Appropriate font size for mobile */
  font-weight: bold;
  color: #fff; /* Darker text color for better visibility */
  margin: 5px 0;
}

.mobile-carousel .category-txt-subtitle {
  font-size: 14px; /* Slightly smaller subtitle */
  color: #fff; /* Subtle color difference for the subtitle */
  margin: 0;
}

/* Responsive Adjustments */


@media (max-width: 768px) {
  .mobile-carousel .category-img img {
      width: 70px; 
      height: 70px;
  }

  .mobile-carousel .category-txt-title {
      font-size: 14px;
  }

  .mobile-carousel .category-txt-subtitle {
      font-size: 12px; 
  }
}

.gallery-carousel-random .owl-nav{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
  padding-top: 20px;
  }